RubyGems Navigation menu

hyper-i18n 0.99.6

HyperI18n seamlessly brings Rails I18n into your Hyperloop application.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0.pre.alpha1 - November 12, 2018 (24 KB)
  2. 1.0.pre.alpha1 - November 12, 2018 (24 KB)
  3. 1.0.alpha1.8 - April 13, 2021 (22 KB)
  4. 1.0.alpha1.7 - April 05, 2021 (22 KB)
  5. 1.0.alpha1.6 - March 29, 2021 (22 KB)
Show all versions (20 total)

Runtime Dependencies (2):

hyper-operation = 0.99.6
i18n >= 0

Development Dependencies (11):

bundler ~> 1.16
hyper-model = 0.99.6
hyper-spec = 0.99.6
opal-rails ~> 0.9.4
pry >= 0
puma >= 0
rake ~> 10.0
rspec >= 0
rubocop ~> 0.51.0
sqlite3 >= 0

Owners:

Authors:

  • adamcreekroad

SHA 256 checksum:

2313f6755608e6df3470735d91162570a44f2a9744d89c078edf6ea815a59a8c

Total downloads 29,334

For this version 1,958

License:

MIT

Required Ruby Version: >= 0

Links: